Page MenuHomePhabricator

createrepository: allow to directly pass the target requirements
ClosedPublic

Authored by marmoute on Jun 9 2021, 10:37 AM.

Details

Summary

This is useful when doing a local clone that copies store contents, it will
requires the destination to use the very same store requirements so directly
providing them will be simpler and safer

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jun 9 2021, 10:37 AM
pulkit accepted this revision.Jun 14 2021, 4:41 PM
This revision is now accepted and ready to land.Jun 14 2021, 4:41 PM
baymax updated this revision to Diff 28570.Jun 15 2021, 10:23 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.Jun 16 2021, 3:48 AM
baymax updated this revision to Diff 28618.Jun 21 2021, 1:09 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)